Bug 9198 - backport RHEL-CTDB packaging fixes
backport RHEL-CTDB packaging fixes
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Build
4.0.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 00:24 UTC by Stefan Metzmacher
Modified: 2012-11-26 08:49 UTC (History)
2 users (show)

See Also:


Attachments
Patches for v4-0-test (15.04 KB, patch)
2012-09-24 00:24 UTC, Stefan Metzmacher
obnox: review+
Details
Patch from master (1.29 KB, patch)
2012-11-23 11:22 UTC, Karolin Seeger
kseeger: review+
kseeger: review? (asn)
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2012-09-24 00:24:41 UTC
Created attachment 7926 [details]
Patches for v4-0-test

backport RHEL-CTDB packaging fixes
Comment 1 Michael Adam 2012-09-24 03:35:12 UTC
Comment on attachment 7926 [details]
Patches for v4-0-test

ACK
Comment 2 Michael Adam 2012-09-24 03:35:50 UTC
==> Karolin for inclusion.
Comment 3 Karolin Seeger 2012-09-27 10:44:44 UTC
Pushed to autobuild-v4-0-test.
Closing out bug report.

Thanks!
Comment 4 Karolin Seeger 2012-11-23 11:21:27 UTC
Additional patch needed.
Comment 5 Karolin Seeger 2012-11-23 11:22:51 UTC
Created attachment 8223 [details]
Patch from master

Additional patch provided by Andrew Bartlett
Comment 6 Stefan Metzmacher 2012-11-23 11:34:50 UTC
Comment on attachment 8223 [details]
Patch from master

Looks good
Comment 7 Andreas Schneider 2012-11-23 11:57:38 UTC
This patch is part of https://bugzilla.samba.org/show_bug.cgi?id=9421
Comment 8 Karolin Seeger 2012-11-26 08:49:28 UTC
(In reply to comment #7)
> This patch is part of https://bugzilla.samba.org/show_bug.cgi?id=9421

Closing out bug report as the patch is included in the other patchset.